BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19284

[BCR1098][Android][Manage Fav] To apply Ul changes for Maintain Fav

28 December 2023 11:06 AM - Feerman Yusoff

Status: Closed Start date: 28 December 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Expected: Apply new Ul for Maintain Fav module for all transfer, bill payment and top up (refer attached ppt)

History

#1 - 02 January 2024 10:44 AM - Feerman Yusoff

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom
#2 - 05 January 2024 03:24 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#3 - 05 January 2024 03:39 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

Files

Maintain Fav Ul changes v1.0.pptx 2.44 MB 28 December 2023

20 April 2025

Feerman Yusoff
